Entrar

Vincular tienda a grupo

POST https://{organization}.myguper.com/api/register/linkStoreGroup

Vincula una tienda a un grupo de tiendas (storeGroup). La presencia del par (store, storeGroup) en la tabla store_storeGroup es lo que hace que la tienda participe del grupo (canal/región/bandera).

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{
    "store": 1,
    "storeGroup": 1
}

Respuestas

{
    "store": 1,
    "storeGroup": 1,
    "organization": "acme"
}
Copied to clipboard